installation:
  version: 6.2.2
  installDate: 2026-03-29T19:06:41.698Z
  lastUpdated: 2026-03-29T19:06:41.698Z
modules:
  - name: core
    version: 6.2.2
    installDate: 2026-03-29T19:06:41.698Z
    lastUpdated: 2026-03-29T19:06:41.698Z
    source: built-in
    npmPackage: null
    repoUrl: null
  - name: bmm
    version: 6.2.2
    installDate: 2026-03-29T19:06:41.649Z
    lastUpdated: 2026-03-29T19:06:41.698Z
    source: built-in
    npmPackage: null
    repoUrl: null
ides: []
